RubyGems Navigation menu

fluent-plugin-avro_turf 0.1.0

Fluentd formatter plugin by avro_turf.

Versions:

  1. 0.1.0 - August 24, 2019 (11 KB)

Runtime Dependencies (2):

  • avro_turf >= 0
  • fluentd >= 0.14.10, < 2
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • joker1007

    SHA 256 checksum:

    717c32e043923a5008386bf29dab6555aca98191f148d40365aa7265aa49046c

    Total downloads 1,746

    For this version 1,746

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: